#imCel7_01 {position: absolute; top: 0px; left: 10px; height: 60px; width: 640px; }
#imObj7_01 {font: 11px Arial; }
#imObj7_01 {padding: 0px; }
#imCel7_01_Cont {text-align: left; height: 60px; width: 640px; overflow: hidden; }
#imCel7_05 {position: absolute; top: 0px; left: 660px; height: 600px; width: 120px; }
#imObj7_05 {font: 11px Arial; }
#imObj7_05 {padding: 0px; }
#imCel7_05_Cont {text-align: left; height: 600px; width: 120px; overflow: hidden; }
#imCel7_04 {position: absolute; top: 345px; left: 10px; height: 255px; width: 640px; }
#imObj7_04 {font: 11px Arial; }
#imObj7_04 {padding: 0px; }
#imCel7_04_Cont {text-align: left; height: 255px; width: 640px; overflow: hidden; }
#imPage {position: relative; height: 610px; }

